﻿@charset "utf-8";

/* -----------------------------------------------------------
    施工事例 詳細
-------------------------------------------------------------- */
.page-works-detail #page_top {
    bottom: 20px;
}

.main-area {
    margin: 100px 0 0;
}

.main-info-wrap {
    align-items: center;
    display: flex;
    gap: 20px;
}

.main-area .main-info{
    align-items: center;
    display: flex;
    gap: 15px;
}

.main-info-wrap .star-wrap {
    align-items: center;
    display: flex;
    gap: 20px;
}

.main-area .main-info-date {
    color: #888;
    font: 500 1.6rem /1 var(--en2);
}

.main-area .cmn-product-cate {
    width: fit-content;
    padding: 10px 12px;
}

.main-area .main-ttl {
    font-size: 3.3rem;
    font-weight: bold;
    margin: 30px 0 0;
    line-height: 1.5;
    letter-spacing: .05em;
}

@media screen and (max-width: 768px) {

    .main-area {
        margin: 30px 0 0;
    }

    .main-area .main-ttl {
        font-size: 2rem;
        margin: 20px 0 0;
        line-height: 1.7;
    }

    .main-info-wrap {
        align-items: flex-start;
        flex-direction: column;
    }

    .main-info-wrap .star-wrap {
        align-items: flex-start;
        flex-direction: column;
        gap: 10px;
    }

}



/* -----------------------------------------------------------
    main-gallery
-------------------------------------------------------------- */
.page-works-detail .lb-nav a.lb-next {
    opacity: 1;
    background-position: right -15px top 48%;
}

.page-works-detail .lb-prev a.lb-next {
    opacity: 1;
    background-position: left -15px top 48%;
}

.page-works-detail .lb-nav a.lb-prev {
    opacity: 1;
    background-position: left -15px top 48%;
}

.page-works-detail .lb-prev a.lb-prev {
    opacity: 1;
    background-position: left -15px top 48%;
}

.main-gallery .main-gallery-list {
    align-items: center;
    display: flex;
    margin: 50px 0 0;
}

.main-gallery .works-gallery-subttl {
    color: #888;
    flex-shrink: 0;
    font: 600 2.5rem /1 var(--en);
    width: 100px;
    padding: 0 0 65px;
}

.main-gallery .main-gallery-list.main-gallery-after .works-gallery-subttl {
    color: var(--linkc);
}

.main-gallery .works-gallery {
    flex-grow: 1;
}

.main-gallery .works-gallery ul {
    display: flex;
    gap: 30px;
    width: 100%;
}

.main-gallery .works-gallery li {
    width: calc((100% - 60px) / 3);
    min-width: calc((100% - 60px) / 3);
}

.main-gallery .works-gallery a {
    position: relative;
    display: block;
    width: 100%;
}

.main-gallery .works-gallery .photo-item {
    overflow: hidden;
    width: 100%;
    height: 250px;
}

.main-gallery .works-gallery .photo-item img {
    width: 100%;
    height: 100%;
    transition: .5s;
    object-fit: cover;
}

@media screen and (min-width: 769px) {

    .main-gallery .works-gallery a:hover .photo-item img {
        transform: scale(1.1, 1.1);
    }
}

.main-gallery .works-gallery i {
    align-items: center;
    background:var(--linkc);
    bottom: 0;
    color: #fff;
    display: flex;
    font-size: 1.4rem;
    position: absolute;
    right: 0;
    width: 30px;
    height: 30px;
    justify-content: center;
    padding: 2px 0 0;
}

.main-gallery .works-gallery .photo-caption {
    line-height: 1.5;
    margin: 10px 0 0;
}

@media screen and (max-width: 768px) {
    
    .main-gallery {
        margin: 30px 0 0;
    }
    
    .main-gallery-after {
        margin: 40px 0 0;
    }

    .main-gallery .main-gallery-list {
        display: block;
        margin: 0;
    }

    .main-gallery .works-gallery .photo-item {
        height: 40vw;
    }

    .main-gallery .works-gallery-subttl {
        font-size: 2.3rem;
        width: 100%;
        text-align: left;
        margin: 30px auto 20px;
        display: flex;
        gap: 7px;
        align-items: center;
        padding: 0;
    }
    
    .main-gallery .works-gallery-subttl::after {
        content: "";
        height: 1px;
        flex-grow: 1;
        background: #888;
    }

    .main-gallery .works-gallery ul {
        flex-direction: column;
        gap: 20px;
    }

    .main-gallery .works-gallery li {
        width: 100%;
        display: flex;
        align-items: center;
        gap: 15px;
        min-width: unset;
    }
    
    .main-gallery .works-gallery a {
        width: 50%;
        flex-shrink: 0;
    }

    .main-gallery .works-gallery .photo-caption {
        font-size: 1.5rem;
        line-height: 1.7;
    }

    .main-gallery .works-gallery i {
        font-size: 1rem;
        width: 20px;
        height: 20px;
    }

}




/* -----------------------------------------------------------
    main-user
-------------------------------------------------------------- */
.main-user {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 40px;
    margin: 55px 0 0;
}

.main-user-dl {
    align-items: center;
    display: flex;
    gap: 10px;
}

.main-user-dt {
    align-items: center;
    background: #888;
    color: #fff;
    display: flex;
    font-weight: bold;
    font-size: 1.7rem;
    flex-shrink: 0;
    padding: 10px 13px 12px 15px;
    min-width: 84px;
    min-height: 40px;
    text-align: center;
    justify-content: center;
    letter-spacing: .1em;
}

.main-user-dd {
    font-size: 1.7rem;
    line-height: 1.5;
}


@media screen and (max-width: 768px) {

    .main-user {
        flex-wrap: wrap;
        gap: 20px 15px;
        margin: 40px 0 0;
    }

    .main-user-dl{
        gap: 7px;
    }

    .main-user-dt {
        font-size: 1.5rem;
        padding: 7px 10px 7px;
        min-width: unset;
        min-height: 34px;
    }
    
    .main-user-dd {
        font-size: 1.5rem;
    }

}




/* -----------------------------------------------------------
    main-details
-------------------------------------------------------------- */
.main-details {
    display: flex;
    border-left: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    flex-wrap: wrap;
    margin: 45px 0 0;
}

.main-details-dl{
    align-items: center;
    border-top: 1px solid #bbb;
    border-right: 1px solid #bbb;
    display: flex;
    flex-grow: 1;
    min-width: calc( 100% / 2 );
    min-height: 80px;
}

.main-details-dt {
    align-items: center;
    border-right: 1px solid #bbb;
    display: flex;
    flex-shrink: 0;
    font-size: 1.8rem;
    font-weight: bold;
    justify-content: center;
    min-width: 100px;
    text-align: center;
    padding: 0;
    height: 100%;
    width: 120px;
    background: #f9f9f9;
    letter-spacing: .07em;
}

.main-details-dl.questionary .main-details-dt {
    width: 210px;
}

.main-details-dd {
    padding: 0 0 0 20px;
    line-height: 1.6;
    letter-spacing: .03em;
}

.main-details .maker-logo {
    align-items: center;
    display: flex;
    height: 40px;
    width: 150px;
}

.main-details .maker-logo img {
    max-height: 100%;
    max-width: 100%;
}


.main-details .star-wrap{
    align-items: center;
    display: flex;
    gap: 30px;
}

@media screen and (max-width: 768px) {

    .main-details {
        margin: 35px 0 0;
    }

    .main-details-dl {
        min-height: 60px;
    }

    .main-details-dl.questionary {
        display: block;
    }

    .main-details-dt {
        font-size: 1.5rem;
        padding: 0 5px 5px;
        width: 80px;
        min-width: unset;
    }
    
    .main-details .maker-logo {
        height: 20px;
    }
    
    .main-details .maker-logo img {
        margin: 0;
    }

    .main-details .questionary {
        padding: 15px 0;
    }

    .main-details .questionary .main-details-dt {
        border-right: none;
        height: auto;
        width: 100%;
    }

    .main-details .main-details-dd {
        font-size: 1.6rem;
        padding: 15px;
        line-height: 1.5;
    }
    
    .main-details .questionary .main-details-dd{
        padding: 0;
    }

    .main-details .cmn-product-function {
        gap: 5px 15px;
    }
    
    .main-details .cmn-product-function li {
        font-size: 1.6rem;
    }

    .main-details .questionary .star-wrap {
        align-items: center;
        flex-direction: column;
        gap: 0;
    }

    .main-details .cmn-star {
        margin: 7px 0 0;
    }

}






/* -----------------------------------------------------------
    staff-area
-------------------------------------------------------------- */
.staff-area {
    background: #EEF1F1;
    padding: 50px 0;
    margin: 70px 0 0;
}

.staff-area .staff-box {
    align-items: center;
    background: #fff;
    display: flex;
    gap: 40px;
    padding: 35px 40px;
    position: relative;
}

.staff-area .staff-box-ttl {
    color: #888;
    font: bold 1.5rem /1.2 var(--en2);
    flex-shrink: 0;
    letter-spacing: .05em;
    position: relative;
    padding: 110px 0 0;
    text-align: center;
}

.staff-area .staff-box-ttl::before {
    content: "";
    background: url("../img/top-cmn-icon01.png")center/contain no-repeat;
    width: 80px;
    height: 109px;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 0;
}



@media screen and (max-width: 768px) {
    
    .staff-area {
        background: #EEF1F1;
        padding: 30px 0;
        margin: 50px 0 0;
    }

    .staff-area .staff-box{
        display: block;
        padding: 25px 20px;
    }

    .staff-area .staff-box-ttl {
        text-align: left;
        padding: 0 0 0 55px;
        width: fit-content;
        margin: 0 auto;
    }

    .staff-area .staff-box-ttl::before {
        width: 50px;
        height: 70px;
        top: 10%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        left: 0;
    }
    .staff-area .staff-box-note {
        margin: 25px 0 0;
    }
    
    .staff-area .staff-box-note p {
        line-height: 1.4;
        font-size: 1.5rem;
        letter-spacing: .09em;
    }

}






/* -----------------------------------------------------------
    appeal-area
-------------------------------------------------------------- */
.appeal-area {
    background: #f4f4f4;
    margin: 55px 0 0;
    padding: 40px 0;
}

.appeal-area .appeal-catch {
    color: var(--mainc);
    font-size: 2.5rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.4;
    letter-spacing: .07em;
}

.appeal-descript p {
    margin: 20px 0 0;
    text-align: center;
    line-height: 2.3;
}

.appeal-area .appeal-list {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 25px 0 0;
    gap: 20px;
}

.appeal-area .appeal-list li {
    display: flex;
    align-items: center;
}

/*電話------------------------------------*/
.appeal-area .appeal-list-tel a {
    display: flex;
    text-align: center;
    flex-direction: column;
    gap: 7px;
    
}

.appeal-area .appeal-list-tel .time {
    color: #333 !important;
    font-size: 1.8rem;
    letter-spacing: .045em;
}

.appeal-area .appeal-list-tel .num {
    font: 700 3.4rem /1 var(--en);
    color: #333!important;
    display: block;
    letter-spacing: .04em;
    position: relative;
    padding: 0 0 0 35px;
}

.appeal-area .appeal-list-tel .num::before {
    content: "";
    background: url("../img/cmn-tel-free.png")center/contain no-repeat;
    position: absolute;
    top: 5px;
    left: 0;
    width: 44px;
    height: 23px;
}

/*メール------------------------------------*/
.appeal-area .appeal-list-form:hover a{
    background: #F28E25;
}

.appeal-area .appeal-list-form {
    width: 370px;
    height: 80px;
    position: relative;
    overflow: hidden;
}

.appeal-area .appeal-list-form a {
    align-items: center;
    background: var(--linkc);
    display: flex;
    gap: 10px;
    opacity: 1;
    width: 100%;
    height: 100%;
    justify-content: center;
    z-index: 2;
    padding: 10px 20px 13px;
    position: relative;
}

.appeal-area .appeal-list-form span::before {
    content: "\f0e0";
    color: #fff;
    font: 900 2rem/1 "Font Awesome 5 Free";
}

.appeal-area .appeal-list-form span {
    align-items: center;
    color: #fff;
    display: flex;
    font-size: 1.8rem;
    font-weight: bold;
    gap: 7px;
    letter-spacing: .07em;
    position: relative;
    line-height: 1.4;
}

@media screen and (max-width: 768px) {

    .appeal-area {
        margin: 30px 0 0;
        padding: 30px 20px;
    }

    .appeal-area .appeal-catch {
        font-size: 2rem;
        text-align: left;
        line-height: 1.6;
    }

    .appeal-area .appeal-box{
        padding: 0;
    }

    .appeal-descript p{
        text-align: left;
        line-height: 2;
        font-size: 1.5rem;
        margin: 15px 0 0;
    }
    
    .appeal-area .appeal-list {
        margin: 25px 0 0;
        gap: 30px;
        flex-direction: column;
    }
    
    .appeal-area .appeal-list-tel a {
        text-decoration: none;
    }
    
    .appeal-area .appeal-list-tel .num {
        font-size: 3rem;
        padding: 0 0 0 45px;
        width: fit-content;
        margin: 0 auto;
    }
    
    .appeal-area .appeal-list-tel .num::before {
        width: 41px;
        height: 22px;
        top: 3px;
    }
    
    .appeal-area .appeal-list-tel .time {
        font-size: 1.6rem;
    }
    
    .appeal-area .appeal-list-form {
        width: 100%;
        height: auto;
    }
    
    .appeal-area .appeal-list-form a {
        padding: 10px 15px 13px;
    }
    
    .appeal-area .appeal-list-form span {
        font-size: 1.7rem;
    }

}






/* -----------------------------------------------------------
    product-link
-------------------------------------------------------------- */
.product-link-area .product-link-inner {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin: 80px auto 0;
}

.product-link-area .product-link {
    align-items: center;
    border: 1px solid var(--linkc);
    display: flex;
    font-size: 2rem;
    gap: 40px;
    padding: 15px;
    width: 100%;
    position: relative;
}

.product-link-area .product-link:hover {
    transform: translateY(-10px);
    opacity: .7;
}

.product-link-area .product-link-cap {
    color: #333;
    position: absolute;
    bottom: 30px;
    right: 30px;
}

.product-link-area .product-link-cap .arrow {
    position: relative;
    padding: 0 40px 0 0;
}

.product-link-area .product-link .arrow::after {
    content: "";
    background: url("../img/cmn-arrow-2.svg")center/contain no-repeat;
    width: 36px;
    height: 8px;
    position: absolute;
    top: 55%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
}

.product-link-area .product-link-photo {
    align-items: center;
    background: #f9f9f9;
    display: flex;
    justify-content: center;
    flex-shrink: 0;
    width: 330px;
    height: 250px;
}

.product-link-area .product-link-photo img {
    max-width: 100%;
    max-height: 100%;
}

.product-link-logo-wrap {
    align-items: center;
    display: flex;
    gap: 10px;
}

.product-link-area .product-link-maker {
    height: 30px;
    width: 190px;
    align-items: center;
    display: flex;
    justify-content: center;
}

.product-link-area .product-link-maker img {
    max-height: 100%;
    max-width: 100%;
}

.product-link-area .product-link-name {
    align-items: center;
    color: #333;
    display: flex;
    font-size: 2.6rem;
    font-weight: bold;
    gap: 20px;
    margin: 30px 0 0;
}

.product-link-area .product-link-elements {
    padding: 0 0 80px;
}

@media screen and (max-width: 768px) {

    .product-link-area .product-link-inner {
        margin: 40px auto 0;
        gap: 20px;
    }

    .product-link-area .product-link {
        display: block;
        padding: 20px 15px;
        
        width: 100%;
    }

    .product-link-area .product-link-photo {
        height: 170px;
        width: 100%;
    }

    .product-link-area .product-link-logo {
        text-align: center;
    }
    
    .product-link-area .product-link-maker {
        width: 120px;
    }

    .product-link-area .product-link-name {
        font-size: 1.7rem;
        gap: 15px;
        margin: 10px 0 0;
        text-align: left;
    }

    .product-link-area .product-link-elements {
        margin: 15px 0 0;
        padding: 0;
    }

    .product-link-area .product-link-cap {
        font-size: 1.7rem;
        margin: 25px 0 0 auto;
        line-height: 1.5;
        width: fit-content;
        position: static;
        text-align: right;
    }

    .product-link-area .product-link-cap .arrow {
        padding: 0 35px 0 0;
    }

    .product-link-area .product-link .arrow::after {
        width: 30px;
        height: 10px;
        top: 53%;
    }

}


/* -----------------------------------------------------------
    back-area
-------------------------------------------------------------- */
.back-area {
    margin-top: 70px;
}

@media screen and (max-width: 768px) {

    .back-area {
        margin-top: 40px;
    }

}



/* -----------------------------------------------------------
   hurry_fix
-------------------------------------------------------------- */
.hurry_fix {
    background: rgba(255, 255, 255, 0.95);
    backdrop-filter: blur(10px);
    bottom: 0;
    width: 100%;
    position: fixed;
    z-index: 100;
    box-shadow: 0px 2px 15px 0px rgba(0, 0, 0,.2);
}

.hurry_fix_inner {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 90px;
	position: relative;
	gap: 40px;
	width: fit-content;
	margin: 0 auto;
    padding: 0 0 0 60px;
}

.hurry_fix .icon {
    width: 79px;
    height: 120px;
    position: absolute;
    z-index: 1;
    left: -30px;
    bottom: 0;
}

.hurry_fix .icon img {
    width: 100%;
}

.hurry_fix .catch {
    color: #777;
    font-size: 1.7rem;
    line-height: 1.47;
    letter-spacing: .07em;
    font-weight: bold;
}

.hurry_fix .icon-wrap img {
    width: 100%;
    height: 100%;
}

.hurry_fix .list {
    display: flex;
    align-items: center;
    gap: 30px;
}

.hurry_fix .list li {
    display: flex;
    align-items: center;
}

/*電話------------------------------------*/
.hurry_fix .tel a {
    align-items: center;
    color: #333 !important;
    display: flex;
    gap: 9px;
    flex-direction: column;
}

.hurry_fix .tel-num {
    font: 700 2.7rem /1 var(--en2);
    display: block;
    letter-spacing: .09em;
    position: relative;
    padding: 0 0 0 40px;
}

.hurry_fix .tel-num::before {
    position: absolute;
    top: 4px;
    left: 0;
    content: "";
    background: url("../img/cmn-tel-free.png")center/contain no-repeat;
    width: 36px;
    height: 23px;
}

.hurry_fix .tel-note {
    font-size: 1.6rem;
    letter-spacing: .07em;
}

/*メール------------------------------------*/
.hurry_fix .mail {
    flex-shrink: 0;
    height: 64px;
}

.hurry_fix .mail a {
    align-items: center;
    color: #fff;
    background: linear-gradient(90deg, #FFB300, #F29700);
    display: flex;
    height: 100%;
    text-align: center;
    transition: all 0.3s ease;
    padding: 4px 55px 5px;
    position: relative;
    justify-content: center;
    width: 100%;
}

.hurry_fix .mail a::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    content: '';
    background: linear-gradient(90deg, #FF9B00, #FF4242);
    transform-origin: left bottom;
    transform: scale(0, 1);
    transition: all .15s ease-in;
}

.hurry_fix .mail a:hover::before {
    transform-origin: left bottom;
    transform: scale(1, 1);
}

.cmn-cv-slide-area .cmn-cv-mail a:hover {
    color: #fff;
}

.hurry_fix .mail span {
    font-size: 1.8rem;
    font-weight: bold;
    padding: 0 0 3px 32px;
    position: relative;
    z-index: 2;
    line-height: 1.3;
    letter-spacing: .03em;
    text-align: left;
}

.hurry_fix .mail span::before {
    content: "";
    background: url("../img/cmn-mail.svg")center/cover no-repeat;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
}



@media screen and (max-width: 768px) {
    
    .hurry_fix_inner {
        align-items: flex-end;
        height: 75px;
        flex-direction: column;
        gap: 10px;
        padding: 0;
        width: 100%;
    }
    
    .hurry_fix .icon {
        width: 50px;
        height: 91px;
        left: 5px;
    }
    
    .hurry_fix .catch {
        font-size: 1.2rem;
        font-weight: 500;
        line-height: 1;
        letter-spacing: .03em;
        width: calc( 100% - 65px);
        text-align: center;
        padding:  0 65px 0 0;
    }
    
    .hurry_fix .list {
        width: calc( 100% - 65px);
        gap: 10px;
        padding: 0 15px 0 0;
    }
    
    .hurry_fix .list .mail {
        width: 35%;
        height: 43px;
    }
    
    .hurry_fix .list .mail a {
        position: relative;
    }
    
    .hurry_fix .list .mail a::after {
        content: "";
        width: 32px;
        height: 32px;
        background: url("../img/cmn-mail.svg")center/contain no-repeat;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform : translate(-50%,-50%);
        transform : translate(-50%,-50%);
    }
    
    .hurry_fix .mail span {
        display: none;
    }
    
    .hurry_fix .tel-note {
        font-size: 1.2rem;
    }
    
    .hurry_fix .tel a {
        flex-direction: column;
        text-decoration: none;
        gap: 5px;
    }
    
    .hurry_fix .tel-num {
        font-size: 1.9rem;
        letter-spacing: 0;
        padding: 0 0 0 30px;
    }
    
    .hurry_fix .tel-num::before {
        width: 30px;
        height: 14px;
        margin: 0;
        top: 2px;
    }

    .hurry_fix .icon {
        width: 45px;
        height: 68px;
        position: absolute;
        z-index: 1;
        left: 10px;
        bottom: 0;
    }

}


/* -----------------------------------------------------------
    fullrich-area
-------------------------------------------------------------- */
.fullrich-area {
    margin: 50px 0 0;
}

@media screen and (max-width: 768px) {
    .fullrich-area {
        margin: 30px 0 0;
    }
}




/* -----------------------------------------------------------
    works-contact
-------------------------------------------------------------- */
.works-contact {
    height: 480px;
    position: relative;
    margin: 100px 0 0;
}

.works-contact .works-contact-bg {
    justify-content: center;
    background: rgba(35, 35, 35, 0.4);
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 0 40px;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 0;
    z-index: 2;
    width: 100%;
}

.works-contact .works-contact-inner {
    background: rgba(255,255,255,.95);
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 3;
    width: 1000px;
    padding: 40px 0 60px;
}

.works-contact .works-contact-catch {
    color: var(--mainc);
    font-size: 2.5rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.6;
    letter-spacing: .05em;
}

.works-contact .works-contact-msg {
    text-align: center;
    margin: 20px 0 0;
    letter-spacing: .09em;
}

.works-contact .works-contact-cv-list  {
    align-items: center;
    display: flex;
    width: fit-content;
    justify-content: center;
    gap: 30px;
    margin: 30px auto 0;
}

/*電話*/
.works-contact-cv-list .cv-tel .num-txt {
    font-size: 2rem;
    margin: 15px 0 0;
    display: block;
    letter-spacing: .09em;
}

.works-contact-cv-list .cv-tel .num {
    display: flex;
    text-align: center;
    flex-direction: column;
    font: 700 3.3rem /1 var(--en2);
    gap: 7px;
    position: relative;
    padding: 0 0 0 45px;
    letter-spacing: 0;
    letter-spacing: .07em;
}

.works-contact-cv-list .cv-tel .num::before {
    position: absolute;
    top: 2px;
    left: 0;
    content: "";
    background: url("../img/cmn-tel-free.png")center/contain no-repeat;
    width: 45px;
    height: 30px;
}

.works-contact-cv-list .cv-tel a {
    color: #333;
    text-align: center;
}

.works-contact-cv-list .cv-tel small {
    font-size: 2.5rem;
}

/*　お問い合わせボタン */
.works-contact-cv-list .cv-btn a {
    align-items: center;
    color: #fff;
    background: linear-gradient(90deg, #FFB300, #F29700);
    display: flex;
    text-align: center;
    transition: all 0.3s ease;
    padding: 4px 40px 5px;
    position: relative;
    justify-content: center;
    height: 70px;
    line-height: 70px;
    width: 280px;
}

.works-contact-cv-list .cv-btn a::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    content: '';
    background: linear-gradient(90deg, #FF9B00, #FF4242);
    transform-origin: left bottom;
    transform: scale(0, 1);
    transition: all .15s ease-in;
}

.works-contact-cv-list .cv-btn a:hover::before {
    transform-origin: left bottom;
    transform: scale(1, 1);
}

.works-contact-cv-list .cv-btn a:hover {
    color: #fff;
}

.works-contact-cv-list .cv-btn a span {
    font-size: 2.1rem;
    padding: 0 0 0 33px;
    position: relative;
    z-index: 2;
    line-height: 1.3;
    letter-spacing: .05em;
    text-align: left;
}

.works-contact-cv-list .cv-btn a span::before {
    content: "";
    background: url("../img/cmn-mail.svg")center/contain no-repeat;
    width: 26px;
    height: 25px;
    position: absolute;
    top: 56%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
}

/*bus-slide--------------------------------------------*/
@keyframes intro-slide {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

.works-contact .works-slide-wrap,
.works-contact .works-slide {
    display: flex;
    overflow: hidden;
}

.works-contact .works-slide {
    height: 240px;
    margin: 0 auto;
    animation: intro-slide 50s infinite linear .8s both;
    flex-shrink: 0;
}

.works-contact .works-slide li {
    width: 420px;
    height: 100%;
    flex-shrink: 0;
}

.works-contact .works-slide li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 768px) {

    .works-contact {
        height: auto;
        margin: 40px 0 0;
    }

    .works-contact .works-contact-bg {
        background: transparent;
        position: static;
        padding: 30px 20px 40px;
        width: 100%;
        -webkit-transform: unset;
        transform: unset;
    }
    
    .works-contact .works-contact-inner {
        background: transparent;
        position: static;
        top: auto;
        left: auto;
        -webkit-transform: unset;
        transform: unset;
        z-index: 3;
        width: 100%;
        padding: 0;
    }

    .works-contact .works-contact-catch {
        font-size: 2.2rem;
        letter-spacing: .07em;
        text-align: left;
    }
    
    .works-contact .works-contact-msg {
        text-align: left;
        margin: 15px 0 0;
        letter-spacing: .07em;
        font-size: 1.5rem;
        line-height: 2.2;
    }

    .works-contact .works-contact-cv-list {
        display: block;
        width: 100%;
        margin: 20px 0 0;
    }
    
    .works-contact .cv-tel a {
        text-decoration: none;
        display: flex;
        flex-direction: column;
    }
    
    .works-contact .cv-tel .num {
        display: flex;
        text-align: center;
        flex-direction: column;
        font: 700 3.1rem /1 var(--en2);
        gap: 7px;
        position: relative;
        padding: 0 0 0 45px;
        width: fit-content;
        margin: 0 auto;
    }
    
    .works-contact .cv-tel .num::before {
        width: 40px;
    }
    
    .works-contact .cv-tel .num-txt {
        font-size: 1.8rem;
        margin: 10px 0 0;
    }

    .works-contact-cv-list .cv-btn {
        margin: 30px auto 0;
        max-width: 300px;
        width: 100%;
        height: 65px;
    }

    .works-contact-cv-list .cv-btn a {
        width: 100%;
        height: 100%;
    }
    
    .works-contact-cv-list .cv-btn a span {
        font-size: 2rem;
    }

    .works-contact .works-slide {
        animation-duration: 30s;
        height: 165px;
    }

    .works-contact .works-slide li {
        width: 210px;
    }
}





